Bug 170850 - Consider adding gnome-user-share to FC
Consider adding gnome-user-share to FC
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-10-14 15:16 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 03:30:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 15:16:48 EDT
It would be a useful addition. It still needs some kernel support, iirc.
Comment 2 Matthias Clasen 2005-11-08 08:57:02 EST
<matthias> alex: will we see gnome-user-share in rawhide soon ?
<alex> matthias: must port to avahi first
Comment 3 Alexander Larsson 2005-11-11 03:30:11 EST
Built in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.